a { color:#0000FF; } 
a:visited { color:#8000FF; } 
a:active { color:#4F4F4F; } 
a:hover { color:#FF0000; } 
html, body { min-height: 100% } 
body { background-color:#FFFFFF; background-image: url(rc_images/bg_2015_4a1.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#container_4ae1bf1e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1259px; min-width:350px; max-width:800px; background-color:#FFFFFF;  }
#img_7b6b87c8 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:300px; background:none;  }
#container_33791ead { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:537px; min-width:300px; max-width:490px; background:none;  }
#container_33791ead_padding { margin: 10px; display: block;  }
#container_67a9f5d3 { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:450px; max-width:300px; background:none;  }
#container_67a9f5d3_padding { margin: 0px 0px 10px 20px;display: block;  }
#container_16657750 { vertical-align: top; position:relative; display: inline-block; float:right; width:73%; min-height:461px; background:none;  }
#container_16657750_padding { margin: 10px 5px 0px 0px;display: block;  }
#button_7dd98ee0 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:6px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_1f26a827 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_182db28 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_659c0436 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_d849a08 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px 0px 15px 0px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#676767; background: linear-gradient(to bottom, #BDBDBD, #676767); border: 2px solid #242424;  }
.textstyle5 { font-size:14pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#button_55f61180 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_36cb1c14 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_79d06f3b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_1fb547d3 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 14px 5px;width:190px; height:30px; background-color:#C00000;  }
#button_638ba834 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:190px; height:30px; background-color:#C00000;  }
#container_478afb3 { box-sizing: border-box; vertical-align: top; border-radius: 20px; position:relative; display: inline-block; width:100%; min-height:264px; min-width:250px; max-width:250px; background-color:#FFFFFF; border: 2px dashed #404040;  }
#container_478afb3_padding { margin: 10px; display: block;  }
.textstyle6 { text-align:justify; }
#img_3f7d56c1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:200px; background:none;  }
#container_57c4570b { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:0px 0px 20px 10px;width:100%; min-height:279px; min-width:200px; max-width:220px; background-color:#FFFFFF; border: 2px dashed #404040;  }
#container_57c4570b_padding { margin: 10px; display: block;  }
#img_5545c291 { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:200px; background:none;  }
#container_513301f0 { vertical-align: top; position:relative; display: inline-block; float:left; margin:0px 10px 0px 0px;width:37%; min-height:445px; max-width:300px; background:none;  }
#container_513301f0_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 700px)
{
		#container_33791ead { width:100%;  }
		#container_67a9f5d3 { width:100%;  }
}
